@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v10/DXI1ORHCpsQm3Vp6mXoaTegdm0LZdjqr5-oayXSOefg.woff2) format('woff2'), url(https://fonts.gstatic.com/s/opensans/v10/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v10/k3k702ZOKiLJc3WVjuplzOgdm0LZdjqr5-oayXSOefg.woff2) format('woff2'), url(https://fonts.gstatic.com/s/opensans/v10/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
body {
	background-color: #fff;
	font-family: "Open Sans", sans-serif;
	font-weight: 500;
}
h1, .h1, h2, .h2, h3, .h3 {
	margin-bottom: 10px;
	margin-top: 0px;
}
strong {
	font-weight: 700;
}
.btn-success-2 {
	color:#fff !important;
	background-color:#5cb85c !important;
	border-color:#4cae4c !important;
	margin-top:32px;
	width:90px;
	padding:4px 15px 4px 15px !important;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.btn-success-2:hover{
	color:#fff !important;
	background-color:#449d44 !important;
	border-color:#398439 !important
}

.navbar {
	margin-bottom: 0px;
}
.navbar-brand {
	float: left;
	font-size: 18px;
	padding: 13px 0 0 0;
	height: 90px;
}
.navbar-nav>li>a {
	font-weight: 700;
}
.nav-tabs > li > a {
	font-size: 20px;
}
.navbar-default .navbar-nav > li > a {
	background-color: transparent;
	color: #555;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background-color: transparent;
	color:#0076DC;
}

@media (max-width:768px) {
.navbar-toggle {
	margin-top: 30px;
	margin-left: 30px;
}
.title-first {
	font-size: 20px !important;
	line-height: 30px !important;
	font-weight: 700;
}
.title-main {
	font-size: 20px !important;
	font-weight: 700;
	line-height: 25px !important;
	color: #000;
}

.title-blue {
	font-size: 20px !important;
	line-height: 30px !important;
}

.title-blue-italic {
	font-size: 18px !important;
	line-height: 24px !important;
}
}

@media (max-width:992px) {
.navbar-toggle {
	margin-top: 30px;
}
}

@media (min-width:991px) {
.navbar-nav>li>a {
	padding-top: 38px;
	padding-bottom: 30px
}
.dropdown-menu > li > a {
	padding: 7px 20px;
}
}

.btn-dwonload {
	display:block;
	width:100%;
	font-size:30px;
}

.header-white {
	background: #fff;
	padding: 20px 0 0px 0;
}
.container-white {
	background-color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
}
.container-grey {
	background-color: #F5F5F5;
	padding-top: 20px;
	padding-bottom: 20px;
}
.border-top-left-right {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.breadcrumb {
	margin-bottom: 0px !important;
}
.title-main {
	font-size: 35px;
	line-height: 45px;
	margin-bottom: 15px;
	color: #000;
}
.title-first {
	font-size: 35px;
	line-height: 40px;
	color: #000;
}
.title-sub {
	font-size: 18px;
	line-height: 30px;
	margin-bottom: 7px;
}

.title-blue {
	font-size: 28px;
	line-height: 34px;
	color:#0076dc;
}

.title-blue-italic {
	font-size: 24px;
	line-height: 34px;
	color:#0076dc;
	font-style:italic;
}

.title-feature {
	font-size: 20px;
	line-height: 30px;
	font-weight: 700;
}
.title-btm-border {
	font-size: 20px;
	font-weight: 700;
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 10px;
}
.title-bold-extra {
	font-size: 40px;
	font-weight: 700;
}

.offer {
	font-family: "Franklin Gothic Bold", "Arial Black", sans-serif;
	font-size: 12px;	
	height: 100px;
	width: 88px;
	background-image: url(../img/offer.png);
	background-repeat: no-repeat;
	background-position: right top;
	float: right;	
	text-align: center;
	padding-top: 20px;
	font-style: normal;
	color: #FFF;
	margin-top:-110px;
	margin-right:-40px;	
}


.trade-para{font-size:12px;}
.text-red {
	color: #FF0000;
}
.panel-qa {
	padding-bottom: 10px;
}
.well-yellow {
	background-color: #FFFFCC;
}
.quote {
	background-image: url(../img/start.png);
	background-repeat: no-repeat;
	background-position: 20px top;
	padding-left: 50px;
	padding-bottom: 30px;
}
.panel-qa {
	border: 1px solid #CCCCCC;
	margin-bottom: 5px;
}
.panel-qa .question:hover {
	color: #0066CC;
}
.panel-qa .answer {
	padding-left: 15px;
	padding-right: 40px;
	padding-top: 10px;
	display: none;
}
.margin-no-top {
	margin-top: 0px !important;
}
.margin-btm-10 {
	margin-bottom: 10px;
}
.padding-no-top {
	padding-top: 0px !important;
}
.padding-5 {
	padding: 5px;
}

.padding-top-5 {
	padding-top:5px;
}

.padding-10 {
	padding: 10px;
}
.padding-20 {
	padding: 20px;
}
.padding-top-10 {
	padding-top: 10px;
}
.padding-top-20 {
	padding-top: 20px;
}

.padding-top-30 {
	padding-top: 30px;
}
.padding-btm-10 {
	padding-bottom: 10px;
}
.padding-btm-20 {
	padding-bottom: 20px;
}
.padding-btm-30 {
	padding-bottom: 30px;
}
.padding-110 {
	padding: 110px  0 0 17px;
}
.padding-top-65 {
	padding-top: 65px;
}
.padding-btm-40 {
	padding-bottom: 40px;
}
.slide-40-content{padding:40px 0 40px 0;}
.slide-40-img{padding:40px 0 40px 0;}
.img-responsive {
	display: inline !important;
}

.margin-top-10 {
	margin-top: 12px;
}
.margin-top-20 {
	margin-top: 20px;
}
.margin-top-30 {
	margin-top: 30px;
}
.margin-top-5 {
	margin-top: 7px;
}
.margin-top-40 {
	margin-top: 40px;
}
.text-brown {
	color: #886601;
}
.text-brown {
	color: #886601;
}
.text-red {
	color: #cc3333;
}
.text-light-blue {
	color: #005f68;
}
.title-slide {
	font-size: 40px;
	font-weight: 700;
}

.text-white{color:#fff;}
.text-blue{color:#0076DC;}

.title-slider{font-size:65px; line-height:65px;}
.title-slider-sub{font-size:28px; line-height:38px; padding:0px 200px 0 0;}
.btn-lg-2, .btn-group-lg>.btn {
	padding:15px 6px;
	font-size:18px;
	line-height:1.3333333;
	color:#ffcc66;
	border-radius:6px
}

.btn-red, .btn-group-lg>.btn {
	padding:15px 6px;
	font-size:26px;
	line-height:1.3333333;
	color:#ff0000;
	border-radius:6px
}

.btn-green, .btn-group-lg>.btn {
	padding:15px 6px;
	font-size:26px;
	line-height:1.3333333;
	color:#009900;
	border-radius:6px
}

.border{border:solid 1px #ddd; border-radius:5px; clear:both; display:table;}
.border-tab{border:solid 1px #ddd; border-top:0; border-radius:0px 0px 5px 5px; clear:both; display:table; padding:0 15px 10px 15px;}

@media (max-width:980px) {
.title-slider{font-size:40px; line-height:40px;}
.title-slider-sub{font-size:18px; line-height:24px; padding:0px 50px 0 0;}

.btn-red, .btn-group-lg>.btn {
	font-size:15px;
}

.btn-green, .btn-group-lg>.btn {
	font-size:16px;
}

}

@media (max-width:680px) {
.slide-40-content{padding:40px 0 0px 0;}
.slide-40-img{padding:10px 0 40px 0;}
.btn-red, .btn-group-lg>.btn {
	font-size:26px;
}

.btn-green, .btn-group-lg>.btn {
	font-size:26px;
}
}

@media (max-width:360px) {
.title-slider{font-size:30px; line-height:30px;}
.title-slider-sub{font-size:14px; line-height:24px; padding:0px 0px 0 0;}	
.btn-lg-2, .btn-group-lg>.btn {
	font-size:11px;
}
.btn-red, .btn-group-lg>.btn {
	font-size:20px;
}

.btn-green, .btn-group-lg>.btn {
	font-size:20px;
}

}

@media (max-width:480px) {
.title-slide {
	font-size: 20px;
	font-weight: 700;
	color: #3e3e3e;
}

}

#blue-bg{
background-color: #0076DC;
}

ul.list-check {
	list-style: none;
	padding-left: 0px;
}
.list-check li {
	background-image: url("../img/arrow-check.png");
	background-position: 5px 6px;
	background-repeat: no-repeat;
	padding-left: 25px;
	padding-top: 3px;
	text-align: left;
}

ul.list-round {
	list-style: none;
	padding-left: 0px;
}
.list-round li {
	background-image: url("../img/arrow-2.png");
	background-position: 5px 6px;
	background-repeat: no-repeat;
	padding-left: 25px;
	padding-top: 3px;
	margin:0px 0 5px 0;
	text-align: left;
}

ol.list {
	padding-left:25px;
}

ol.list li{padding-bottom:7px; font-size:18px}

.footer-bg{background:#333; padding:20px 0 20px 0;}
.footer-bg p{font-size:16px;}
.footer-bg p a{color:#fff;}
.footer-bg p a:hover{color:#fff;}

.red {
	background-color: #d0333e !important;
}

.license{
	float: right;
	position: absolute;
	left: 90%;
	top: -3px;
}
.license1{
	float: right;
	position: absolute;
	left: 77%;
	top: -3px;
}

.bg-blue{
	background-color: #f2f9fe;
	border: 1px solid #e4f4ff;
	border-radius:5px;
	padding:23px 25px 23px 15px;
	margin-top:30px;
	display:table;
	min-height:500px;
}


.bg-yellow{
	background-color:#ffffcc;
    border: 1px solid #f5f5cc;
	border-radius:5px;
   	padding:30px 25px 23px 15px;
	margin-top:30px;
	min-height:500px;
}

.hiw-bg{width:100%;}

.well-contact {
	padding:13px 0px 15px 5px;
	margin-bottom:15px;
	background-color:#f9f9f9;
	border:1px solid #f2f1f1;
	border-radius:4px;
	display:table;
}

@media (max-width:980px){
.padding-110 { display:none;}
.padding-top-65 {
	display:none;
}

}

@media (max-width:767px) {
.visible-sm-center-block {
	display: block!important;
	text-align: center !important;
}
.visible-sm-center-block {
	display: block!important;
	text-align: center !important;
}
}

@media (min-width:768px) {
.visible-md-right-block {
	display: block!important;
	text-align: right!important;
}
}

@media (max-width:992px) {
.visible-sm-center-block {
	display: block!important;
	text-align: center !important;
}
}
#header-new .btn-success
{
line-height:17px !important;
	
}
#header-new .btn-warning
{
    line-height: 35px !important;
}
.screenshots-box {
	background: #f8fafa;
	border: 1px solid #e5eaea;
}
.screenshots-box a {
	color: #000;
	  text-decoration: none;
}
.screenshots {
	overflow: hidden;
	width: 100%;
	position: relative;
}
.screenshots > p {
	background: rgba(0, 112, 186, 0.48);
	color: #555757;
	font-size: 14px;
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	padding: 20px;
	text-align: center;
	opacity: 0;
	-webkit-transition: all 0.4s linear;
	-moz-transition: all 0.4s linear;
	-ms-transition: all 0.4s linear;
	-o-transition: all 0.4s linear;
	transition: all 0.4s linear;
}
.screenshots-box:hover > .screenshots > p {
	opacity: 1;
}
.screenshots-box > .screenshots a {
	background-color: #0070ba;
	display: block;
	height: 80px;
	width: 80px;
	position: absolute;
	left: 45%;
	top: 43%;
	margin-left: -25px;
	margin-top: -25px;
	border-radius: 50%;
	line-height: 50px;
	  text-decoration: none;
}
.screenshots-box > .screenshots > p > a {
	padding-top: 14px;
	font-size: 26px;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
	-webkit-transition: all 0.3s ease 0.3s;
	-moz-transition: all 0.3s ease 0.3s;
	-ms-transition: all 0.3s ease 0.3s;
	-o-transition: all 0.3s ease 0.3s;
	transition: all 0.3s ease 0.3s;
	  text-decoration: none;
}
.screenshots-box:hover > .screenshots > p > a {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
		text-decoration:none;
}
.screenshots-box:hover > .screenshots > p > a i {
	color: #fff;
}


.panel-qa{border:1px solid #CCCCCC;margin-bottom:5px;}
.panel-qa .question{background-image:url(../img/plus.png);background-repeat:no-repeat;background-position:left 13px;background-repeat:no-repeat;background-position:5px 7px;padding-left:40px;padding-top:10px;padding-bottom:3px;cursor:pointer;font-weight:700;}
.panel-qa .question:hover{color:#0066CC;}
.panel-qa .answer{padding-left:15px;padding-right:40px;padding-top:10px;display:none;}
.panel-qa .arrowdown{background-image:url(../img/minus.png)!important;}
.panel-qa-a{margin-bottom:5px;padding-right:5px;}
.panel-qa-a .question{background-image:url(../img/plus.png);background-repeat:no-repeat;background-position:left 13px;background-repeat:no-repeat;background-position:5px 7px;padding-left:40px;padding-top:10px;padding-bottom:3px;cursor:pointer;font-weight:700;}
.panel-qa-a .question:hover{color:#0066CC;}
.panel-qa-a .answer{padding-left:40px;padding-top:10px;display:none;}
.panel-qa-a .arrowdown{background-image:url(../img/minus.png)!important;}

.pop-offer {
    background-color: rgba(51, 51, 51, 0.95);
    top: 120px !important;
    width: 300px;
    height: 250px;
    background-repeat: no-repeat;
    right: 0px;
    color: #FFF;
    z-index: 9000;
    position: fixed;
    background-color: #f8f6a2;
}
.pop-offer p {
    margin: 0px !important;
}
.tably {
    height: 142px;
    right: 80px;
    width: 32px;
    background-color: #c00;
    display: block;
    position: absolute;
    top: 0px;
    left: -32px;
    outline: medium none;
    color: #FFF;
}
.text-custom {
    color: #fff;
    cursor: pointer;
    font-size: 19px;
    position: absolute;
    font-weight: bold;
    right: -45px;
    top: 56px;
    transform: rotate(-90deg) !important;
}
.icon-cross-custom {
    color: #fff !important;
    font-size: 15px;
    position: absolute;
    right: 1px;
    top: 1px;
}
.icon-cross-custom {
    color: #000 !important;
    font-size: 25px;
    line-height: 20px;
    position: absolute;
    right: 5px;
    top: 1px;
}